Information on source package llvm-toolchain-6.0

Available versions

ReleaseVersion
jessie (security)1:6.0.1-0+deb8u1
buster1:6.0.1-10
bullseye1:6.0.1-11
sid1:6.0.1-11

Open issues

BugjessiebusterbullseyesidDescription
CVE-2019-2212vulnerablevulnerablevulnerablevulnerableIn poisson_distribution of random, there is an out of bounds read. Thi ...

Search for package or bug name: Reporting problems